/* tables */
table.tablesorter {
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
}
table.tablesorter thead tr .header {
cursor: pointer;
}

table.tablesorter thead tr .header:hover {
background-color: #FF9933;
color: #FFF;
}

table.tablesorter tbody td {
color: #3D3D3D;
vertical-align: top;
}
table.tablesorter tbody tr.odd td {
}
table.tablesorter thead tr .headerSortUp {
}
table.tablesorter thead tr .headerSortDown {
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #FF9933;
color: #FFF;
}
